const { syncOrganizationsFromAuthing } = require("../func-authing-org-sync");

function main(){
    console.log("syncOrganizationsFromAuthing")

    syncOrganizationsFromAuthing().then(data=>{
        
    })
}
main()

/**
 * Cloud Code test
 curl -X POST -H "Content-Type: application/json" -H 'X-Parse-Application-Id: edu-textbook' http://8.140.98.43/parse/functions/authingDepartSync
 curl -X POST -H "Content-Type: application/json" -H 'X-Parse-Application-Id: edu-textbook' http://127.0.0.1:61337/parse/functions/authingDepartSync
 */
